## golang-github-docker-leadership 0.0~git20160208.0.b545f2d

=== debian/changelog ===
golang-github-docker-leadership (0.0~git20160208.0.b545f2d-1) unstable; urgency=medium

  * Initial release (Closes: #830531).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 09 Jul 2016 17:33:07 +1000
