=== debian/control ===
Source: golang-github-docker-leadership
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-docker-libkv-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 3.9.8
Homepage: https://github.com/docker/leadership
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-docker-leadership.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-docker-leadership.git
XS-Go-Import-Path: github.com/docker/leadership

Package: golang-github-docker-leadership-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-docker-libkv-dev,
         golang-github-stretchr-testify-dev
Description: distributed leader election using docker/libkv
 Distributed leader election for clustered environments.
 Leadership is a library for a cluster leader election on top of a
 distributed Key/Value store.
