=== debian/control ===
Source: golang-github-docker-leadership
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
 Tim Potter <tpot@hpe.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-go,
 golang-github-docker-libkv-dev,
 golang-github-stretchr-testify-dev,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-docker-leadership
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-docker-leadership.git
Homepage: https://github.com/docker/leadership
XS-Go-Import-Path: github.com/docker/leadership

Package: golang-github-docker-leadership-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 golang-go,
 golang-github-docker-libkv-dev,
 golang-github-stretchr-testify-dev,
Description: distributed leader election using docker/libkv
 Distributed leader election for clustered environments.
 Leadership is a library for a cluster leader election on top of a
 distributed Key/Value store.
